PRINTENV(1)

NAAM
printenv - toon alle of een deel van de omgevingsvariabelen

SAMENVATTING
printenv [OPTIE]... [VARIABELE]...

BESCHRIJVING

Toont de waarde van de gegeven omgevingsvariabele(n). Zonder VARIABELE worden de waarden van alle omgevingsvariabelen getoond.

-0, --null
    elke regel afsluiten met NUL-byte, niet met nieuwe regel

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

Uw shell kan een eigen versie van printenv hebben, die gewoonlijk prevaleert boven de hier beschreven versie. Kijk in de documentatie van uw shell voor details over de ondersteunde opties.

AUTEUR
Geschreven door David MacKenzie en Richard Mlynarik.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

COPYRIGHT
Copyright © 2025 Free Software Foundation, Inc. Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>.
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden. Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

ZIE OOK
Volledige documentatie op: <https://www.gnu.org/software/coreutils/printenv>
of lokaal via: info '(coreutils) printenv invocation'

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.